/* Les constantes */

:root {
    --PinBackColor: #7e7b7b;
    --white: #faf0e6;
    --PinForColor: #ffffff;
  }

.arrow_box {
	position: relative;
	background: var(--PinBackColor);
	border: 1px solid #4444;
    min-width: 20px;
    padding: 5px;
    box-shadow: rgba(9, 30, 66, 0.50) 0px 4px 8px -2px, rgba(9, 30, 66, 0.16) 0px 0px 0px 1px;
    text-align: center;
    color: var(--PinForColor    );
    font-weight: bold;
    border-radius: 4px;
}
.arrow_box:after, .arrow_box:before {
	top: 100%;
	left: 50%;
	border: solid transparent;
	content: "";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

.arrow_box:after {
	border-color: rgba(104, 151, 213, 0);
	border-top-color: var(--PinBackColor);
	border-width: 5px;
	margin-left: -5px;
}
.arrow_box:before {
	border-color: rgba(123, 171, 245, 0);
	border-top-color: var(--PinBackColor);/* #4444;*/
	border-width: 8px;
	margin-left: -8px;
   
}